Source: libconfig-model-cursesui-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libconfig-model-perl,
                     libconfig-model-tester-perl,
                     libcurses-ui-perl,
                     libtest-pod-perl,
                     liblog-log4perl-perl
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-cursesui-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libconfig-model-cursesui-perl.git
Homepage: https://metacpan.org/release/Config-Model-CursesUI

Package: libconfig-model-cursesui-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libconfig-model-perl,
         libcurses-ui-perl
Description: curses interface to edit config data through Config::Model
 Config::Model::CursesUI provides a Curses interface to the configuration
 editor provided by Config::Model.
 .
 For instance, with this module, Config::Model and
 Config::Model::OpenSsh, you get a curses configuration editor for
 sshd_config.
 .
 This interface is used by config-edit program provided by
 Config::Model.
